Bug 19093 - Non-existing log files in default configuration
: Non-existing log files in default configuration
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logcheck)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-06 20:57 by
Modified: 2009-03-13 13:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-06 20:57:03
В logcheck-1.2.68-alt1 в /etc/logcheck/logcheck.logfiles указаны несуществующие
в ALT Linux файлы логов:

/var/log/syslog
/var/log/auth.log

Соответственно, из коробки пакет не работоспособен. По-видимому, следует
указать 

/var/log/syslog/messages
/var/log/auth/all
------- Comment #1 From 2009-03-10 11:07:53 -------
Fixed in 1.2.68-alt2